body {
	background-image: url();
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	color: #333333;
	font-size: 12px;
}
h1 {
	font-size: small;
}
.c1 {
　　border: solid #CCCCCC;
	border-top-width: 0.1px;
	border-right-width: medium;
	border-bottom-width: thick;
	border-left-width: medium
}
.fs1 {
	color: #FF3300;
	font-weight: bold;
	font-size: 16px;
}
.lh1 {
	line-height: 140%;
}
.m1 {margin-top: 2em; }
.fs2 {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}
.fs3 {
	color: #0033FF;
	font-weight: bold;
	font-size: 16px;
}
.style1 {font-weight: bold}